2020-04-24 04:31:49 UTC
26.8 MB
1.2.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:2f4fdbe0599cb5bbd0664b1cdad4997f428ce2495ae3eabf942129dc197d991c - 9.86% (2.64 MB)
[#001] sha256:8cdc7080aa5cc8080f04d30e5771a15fbf5d8d6dd249e30fb0039e632a12c856 - 0.0% (1.23 KB)
[#002] sha256:4ee895264375d68e371e42de8cdb7676ede8f2201c9d50f0a794d8cc7065eb56 - 90.13% (24.2 MB)
[#003] sha256:70b88d9a79f4beb250b040b661aa73be2a783b1b2c85e25577546c1187245ac3 - 0.0% (142 Bytes)
[#004] sha256:b3e95e69b1d54b002d348a2c673da9bcc4688a23a90f0d8d91d8a584cd72bec7 - 0.0% (153 Bytes)
[#005] sha256:fddd71981e8a6865516e8d14d62639591c70baaee9bb2e595a73b30fca471616 - 0.01% (1.64 KB)
/bin/sh -c #(nop) ADD file:68d5786259963a2b97cf808d79de83cbd0281dfea284e1a401bc851a3585e1bd in /
2020-04-23 21:16:19 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 04:30:33 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 04:31:40 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.2.4
2020-04-24 04:31:41 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 04:31:41 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 04:31:46 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 04:31:47 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 04:31:48 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 04:31:48 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 04:31:48 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 04:31:48 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 04:31:48 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 04:31:49 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 04:31:49 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 04:31:49 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 14:18:24 UTC
27.1 MB
1.2.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:31603596830fc7e56753139f9c2c6bd3759e48a850659506ebfb885d1cf3aef5 - 9.78% (2.64 MB)
[#001] sha256:d52ee602e4e80ce98227a290d7c0a5b07da64441ad13dc83b7811182594b7655 - 0.0% (1.23 KB)
[#002] sha256:c84a965550ebe7941bb69adee5a6da926bc4eb7fc35604d95af61c69183fc8bd - 90.21% (24.4 MB)
[#003] sha256:7d0d2c7496f41017fd84f0e7052f733373253f2533a315005e03e7dbb8382d68 - 0.0% (143 Bytes)
[#004] sha256:cb9f67d73030ade44c718c6deeee1d7fd73635927194ca8270ab79462c6e2e50 - 0.0% (154 Bytes)
[#005] sha256:f35b21201bcf5fbd634b91c5fa2babe5da90cb4f428a05d9ae6eb22c74534d76 - 0.01% (1.64 KB)
/bin/sh -c #(nop) ADD file:a0afd0b0db7f9ee9496186ead087ec00edd1386ea8c018557d15720053f7308e in /
2020-04-24 01:05:35 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 14:17:15 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 14:18:16 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.2.4
2020-04-24 14:18:16 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 14:18:17 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 14:18:21 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 14:18:22 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 14:18:23 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 14:18:23 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 14:18:23 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 14:18:23 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 14:18:23 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 14:18:24 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 14:18:24 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 14:18:24 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-23 16:56:51 UTC
26.1 MB
1.2.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:27da80392aebe463671b839837d59af1261218364b4261ceb2eca0f814075270 - 9.32% (2.43 MB)
[#001] sha256:48f3902c6755e51bc4deae181fb9e3f445726058a580540b34180b1d901bc6ad - 0.0% (1.25 KB)
[#002] sha256:74d2907d69059834ae38df9cb5ce5abea2286c44944108ddc8df3b64d2072e3c - 90.67% (23.6 MB)
[#003] sha256:5639b6974ec6a0586ead06dbf648a68278de4759d13602db9a1829dc2cb25d75 - 0.0% (175 Bytes)
[#004] sha256:39db0dc08d2fae5a5b6e0fb7f21074ba1438c9b266a6d744c8b6f8822e742bca - 0.0% (155 Bytes)
[#005] sha256:1ebcc61ca2620bd4f870fb0a74fdb77fcb9537c8db1fd17e40ab67a24ebc32e5 - 0.01% (1.64 KB)
/bin/sh -c #(nop) ADD file:7dd2657543fac7f63a125194d27bd38a8e472a3076831a2331c43a471794c210 in /
2020-04-23 15:51:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-23 16:53:13 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-23 16:56:21 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.2.4
2020-04-23 16:56:23 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-23 16:56:28 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-23 16:56:38 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-23 16:56:41 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-23 16:56:43 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-23 16:56:44 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-23 16:56:45 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-23 16:56:46 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-23 16:56:47 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-23 16:56:48 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-23 16:56:50 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-23 16:56:51 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-04-24 09:25:07 UTC
25.9 MB
1.2.4
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:941f399634ec37b35e6764d0e6cf350593652f06f76586d45ddfc0d77de7a701 - 9.93% (2.57 MB)
[#001] sha256:c9135996ebc8c26008490ea9eaeaf2d33a092ddb9b862addf499efb68255318d - 0.0% (1.25 KB)
[#002] sha256:d97bb3b4d363ddaf4744bf99247a774be1a9b2e2c23a21d4630d46825b6b4609 - 90.06% (23.3 MB)
[#003] sha256:89eab74816070ac224055298a4354d0203ff72cde9ce635df82723ef700c9d49 - 0.0% (175 Bytes)
[#004] sha256:301bd6c0ecfe81d7f5d130a8f8bc2214b721497c36fd9750a88ba4d07821c39a - 0.0% (153 Bytes)
[#005] sha256:bc19ecd92f930789f56504c740bd2832784e2af968c57c8adcceea3a4478deee - 0.01% (1.64 KB)
/bin/sh -c #(nop) ADD file:da3ddeca2212f561c1f428b662a1f1f1200e2d18a42bffb28a0322c235f06582 in /
2020-04-24 00:15:15 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-04-24 09:22:17 UTC/bin/sh -c #(nop) MAINTAINER Consul Team <consul@hashicorp.com>
2020-04-24 09:24:49 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.2.4
2020-04-24 09:24:50 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-04-24 09:24:52 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-04-24 09:24:58 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='arm' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-04-24 09:25:01 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-04-24 09:25:02 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-04-24 09:25:03 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-04-24 09:25:04 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-04-24 09:25:05 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-04-24 09:25:05 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-04-24 09:25:06 UTC/bin/sh -c #(nop) COPY file:2fc9ee792fd5d6e21568c1fcc92d825866250fafd9f3c82331ad98c840b3dd45 in /usr/local/bin/docker-entrypoint.sh
2020-04-24 09:25:07 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-04-24 09:25:07 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]